@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://onecdn.io/font-storage/fonts/inter/v11/ucco3fwrk3iltehus_fvqtmwcp50knmw2bokodukmmevulyemzg.ttf) format('truetype');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(https://onecdn.io/font-storage/fonts/inter/v11/ucco3fwrk3iltehus_fvqtmwcp50knmw2bokodukmmevudyfmzg.ttf) format('truetype');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://onecdn.io/font-storage/fonts/inter/v11/ucco3fwrk3iltehus_fvqtmwcp50knmw2bokodukmmevuokfmzg.ttf) format('truetype');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://onecdn.io/font-storage/fonts/inter/v11/ucco3fwrk3iltehus_fvqtmwcp50knmw2bokodukmmevulyfmzg.ttf) format('truetype');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://onecdn.io/font-storage/fonts/inter/v11/ucco3fwrk3iltehus_fvqtmwcp50knmw2bokodukmmevui6fmzg.ttf) format('truetype');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://onecdn.io/font-storage/fonts/inter/v11/ucco3fwrk3iltehus_fvqtmwcp50knmw2bokodukmmevugkymzg.ttf) format('truetype');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://onecdn.io/font-storage/fonts/inter/v11/ucco3fwrk3iltehus_fvqtmwcp50knmw2bokodukmmevufuymzg.ttf) format('truetype');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://onecdn.io/font-storage/fonts/inter/v11/ucco3fwrk3iltehus_fvqtmwcp50knmw2bokodukmmevudyymzg.ttf) format('truetype');
}
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://onecdn.io/font-storage/fonts/inter/v11/ucco3fwrk3iltehus_fvqtmwcp50knmw2bokodukmmevubwymzg.ttf) format('truetype');
}
